Changeset 44842


Ignore:
Timestamp:
Jan 3, 2009, 4:32:11 PM (9 years ago)
Author:
illogic-al@…
Message:

Move mysql5-devel check to pre-configure.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/dports/kde/amarok/Portfile

    r44841 r44842  
    3434    "s|macro_optional_add_subdirectory( po )|#macro_optional_add_subdirectory( po )|" \
    3535    ${workpath}/${distname}/CMakeLists.txt
     36}
    3637
     38pre-configure {
    3739    if { ![file exists ${prefix}/lib/mysql5/mysql/libmysqld.a] } {
    3840        ui_error "mysql5-devel needs to be built with the +embedded_server variant"
Note: See TracChangeset for help on using the changeset viewer.